Bug 183093 - Anaconda forces screen to 640x480, which doesn't work
Anaconda forces screen to 640x480, which doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 23:51 EST by Tom Marchant
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-26 10:21:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Marchant 2006-02-25 23:51:41 EST
Description of problem:
Graphics detection of the Intel 82810 graphics controller still doesn't work
with FC5test3.  It is better than with test2, but Anaconda sets the resolution
to 640x480, and with that resolution, the buttons at the bottom of the screen
are not visible.  Text mode install is only marginally better than with test2,
and I have not yet run through the pain of using it to install.  Reference bug
183078 for text mode problems.  I tried to boot anaconda with linux
resolution-800x600 but still got the 640x480 display.

The computer is an HP Pavilion 520n with i810 chipset on the motherboard.  It
has a 1.3 GHz Celeron, 512 MB memory and a 120 GB ATA disk drive.  There was no
problem installing FC4.  It did not require any special setup.  FC4 and Windows
both are able to run up to the monitor's maximum resolution of 1024x768.  The
monitor is a HP Pavilion mx50, which has the same specifications as the m50.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-02-26 10:21:06 EST
Fixed post test3

Note You need to log in before you can comment on or make changes to this bug.